/*
 Theme Name:	 Motor City Hot Tub
 Theme URI:	  https://www.elegantthemes.com/gallery/divi/
 Description:	Divi Child Theme
 Author:		 Elegant Themes
 Author URI:	 https://www.elegantthemes.com
 Template:	   Divi
 Version:		1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


/* ELEMENTS */


h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	color: #659dd4;
	font-weight: 300;
	line-height: 1.5;
}

#page-container h1 {
	font-size: 3.1em;
	line-height: 1.3em;
}

#page-container h2 {
	font-size: 2.62em;
}

#page-container h3 {
	font-size: 1.86em;
}

#page-container h4 {
	font-size: 1.45em;
}

#page-container h5 {
	font-size: 1em;
	font-weight: 800;
}

#page-container h6 {
	font-size: .86em;
}

.et_pb_text_inner p, 
.et_pb_slide_content p, 
.et_pb_promo_description p, 
.et_pb_text_inner ul, 
.et_pb_slide_content ul,
.et_pb_promo_description ul {
	font-size: 1.2em;
	line-height: 1.4;
}

.et_pb_text_inner ul li, 
.et_pb_slide_content ul li, 
.et_pb_promo_description ul li {
	margin: 0.75em 0 0;
}

.bg-mask:before {
	content: '';
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 1;
	left: 0;
}

.container {
	width: 90%;
	max-width: 1200px;
}

#page-container .et-pb-icon-circle {
	color: #FFFFFF;
	background-color: #6decfe;
	text-shadow: 1px 1px 2px #659dd4;
	border: 2px solid rgb(204 204 204 / 50%);
}

#icon-box .et-pb-icon-circle {
	font-size: 24px;
	padding: 12px;
}

#patio-block > div > div:nth-child(2) {
	background-image: linear-gradient( 
90deg
 ,rgba(26,37,69,0) 60%,#afe9ff 60%);
}

#et-main-area .et_pb_slider_0 .et-pb-slider-arrows .et-pb-arrow-prev:before, 
#et-main-area .et_pb_slider_0 .et-pb-slider-arrows .et-pb-arrow-next:before {
	color: #000;
	text-shadow: 1px 1px 2px #6decfe;
	background: #fff;
	line-height: 1;
	border-radius: 5px;
	border: 1px solid #6decfe;
	display: block;
	padding: 0 .08em .07em 0;
	transition: ease .5s background;
}

#et-main-area .et_pb_slider_0 .et-pb-slider-arrows .et-pb-arrow-prev:hover:before, 
#et-main-area .et_pb_slider_0 .et-pb-slider-arrows .et-pb-arrow-next:hover:before {
	background: #6decfe;
}

#et-main-area .et_pb_slider_0 .et-pb-controllers a, 
#et-main-area .et_pb_slider_0 .et-pb-controllers .et-pb-active-control {
	background-color: #FDB854;
}

#main-content p a:not(.et_pb_button) {
	font-weight: bold;
	text-decoration: underline;
}

#left-area ul, .entry-content ul, .et-l--header ul, .et-l--body ul, .et-l--footer ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	padding-left: 1.5em;
}


/* BUTTON */

body #page-container .et_pb_button:after, 
body #page-container .et_pb_button:before {
	font-size: 1.6em;
}

body #page-container .et_pb_button, 
.et-db #page-container #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=flat] .forminator-button, 
#contact-options ul li{
	background: #fff !important;
	color: #000 !important;
	text-shadow: 1px 1px 1px #6decfe;
	font-size: 170%;
	border-color: #6decfe;
	border-radius: 15px;
}


.et-db #page-container #et-boc #contact-options .forminator-ui.forminator-custom-form[data-design=flat] .forminator-button:hover {
	background-color: #fff !important;
}

body #page-container #et-main-area .et_hover_enabled.et_pb_promo .et_pb_promo_button.et_pb_button {
	font-weight: 1000 !important;
	font-size: 120%;
	text-shadow: 1px 1px 1px #6decfe;
	color: #659dd4 !important;
}

body #page-container #et-main-area .et_hover_enabled.et_pb_promo .et_pb_promo_button.et_pb_button:hover, 
.et-db #page-container #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=flat] .forminator-button:hover, 
#contact-options ul li.et_pb_tab_active, 
#contact-options ul li:hover{
	background-color: #6decfe!important;
	border-color: #6decfe!important;
	border-radius: 5px;
	box-shadow: 0 1px 4px 0 rgb(0 0 0 / 60%);
	color: #000 !important;
}


body #page-container #et-main-area .et_pb_section .et_hover_enabled.et_pb_promo .et_pb_promo_button.et_pb_button:hover {
	color: #000 !important;
}

body #page-container #et-main-area .et_hover_enabled.et_pb_promo .et_pb_promo_button.et_pb_button:hover:after {
	display: none;
}

.page-template-hot-tub-finder .spa-system-display .et_pb_blurb_description li {
    line-height: 26px !important;
}




/* NAVIGATION */

.et_header_style_centered #et_top_search {
	position: relative;
	top: 9px;
}

.et_header_style_split #main-header #top-menu .centered-inline-logo-wrap {
	width: 280px !important;
	height: 116px;
	top: -19px;
	position: relative;
	padding-right: 0;
	transition: all ease .5s;
	margin: -33px 11px;
}

#et-top-navigation #top-menu li a {
	font-size: 23px;
}

#top-menu li:not(.centered-inline-logo-wrap) {
	padding-top: 8px;
	padding-bottom: 8px;
	height: 30px;
	margin: 25px 11px 27px;
	padding-right: 0px;
	transition: all ease .5s;
}

#et-secondary-menu {
	float: right;
	margin-top: -3px;
}

.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation {
	padding-top: 0;
	transition: all ease .5s;
	padding-left: 0 !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation, 
.et_header_style_split .et-fixed-header #et-top-navigation {
	padding: 10px 0;
}

.et_header_style_split #et_search_icon:before {
	font-size: 22px;
	margin-top: -16px;
	margin-left: -13px;
	  transition: all ease .5s;
}

.et_header_style_split .centered-inline-logo-wrap #logo {
	max-height: 100%;
}

.et_header_style_split #main-header.et-fixed-header #top-menu .centered-inline-logo-wrap {
	width: 99px!important;
	top: -1px;
	height: 40px;
}

.et-fixed-header #et-top-navigation #top-menu li a {
	font-size: 14px;
}

.et-fixed-header #top-menu li:not(.centered-inline-logo-wrap) {
	margin: 0 11px;
}

.et-fixed-header #et_search_icon:before {
	font-size: 14px;
	margin-top: -10px;
}

header#main-header.et-fixed-header {
	top: 27px !important;
}

header#main-header {
	top: 50px !important;
}

header#main-header:before {
	content: '';
	background-color: #659dd4 !important;
	width: 100%;
	display: block;
	height: 52px;
	position: absolute;
	top: -50px;
}

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
div#page-container.header-b{
	padding-top: 133px !important;
}



/* TOP BAR */

.et-info-phone {
	margin-right: 13px;
}

.et-icon:before,
.et-icon:after{
	position: relative;
	top: 2px;
	margin-right: 2px;
	font-family: ETmodules!important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 0 0;
	direction: ltr;
}

.et-info-phone {
	margin-right: 0;
}

#page-container #top-header {
	font-size: 14px;
	background-color: #659dd4;
	transition: ease all .5s;
	background: none;
}

div#top-header a {
	color: #000;
}

div#top-header #et-info > div {
	display: flex;
	color: #000;
	flex-wrap: wrap;
	width: 172px;
	justify-content: center;
}



span.digits {
	display: block;
	margin-top: 5px;
}

#et-secondary-nav li.menu-item:before {
	font-family: 'ETMODULES';
	text-align: center;
	margin-right: 5px;
	margin-left: -5px;
	font-size: 1em;
	transition: all .3s ease;
	margin-top: .2em;
}

#page-container:not(.header-b) #top-header:not(.et-fixed-header) #et-info > div:hover a.digits span span, 
#top-header.et-fixed-header #et-info > div a.digits span span {
	display: none;
}

#product-header .et_pb_blurb_1 .et_pb_blurb_description a:first-child {
    display: block;
    height: 27px;
}

.et-info-phone:before {
	content: "\e090";
}

.directions:before {
	content: '\e081';
}

.menu-item-34:before {
	content: '\e036';
}

.menu-item-35:before {
	content: '\e07c';
}

.menu-item-36:before {
	content: '\7c';
}

.menu-item-37:before {
	content: '\e027';
}

.menu-item-3654:before {
    content: '\74';
}

.menu-item-3657:before {
    content: '\69';
}

.menu-item-4037:before {
    content: '\e089';
}

.menu-item-4966:before {
    content: '\e017';
}

#et-secondary-nav li {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

#et-secondary-menu > ul > li a {
	margin: 0;
	padding: 1.2em 0 1em;
}

ul#et-secondary-nav {
	vertical-align: middle;
	font-size: 120%;
	font-weight: 500;
}

#et-info > div {
	margin-right: 15px;
	font-size: 12px;
	padding: .6em 0;
}

#et-info a.digits {
	font-size: 140%;
	display: block;
	text-align: center;
}

div#top-header #et-info > div:last-child {
	width: 150px;
	margin: 0;
}

div#top-header #et-info > div:nth-child(2) {
	width: 140px;
}

div#top-header:not(.et-fixed-header) #et-info > div:hover > div + a {
	margin-right: 10px;
}


.et-icon-white:before, 
.menu-item:before {
	color: #fff;
	text-shadow: 1px 1px 2px #659dd4;
}

#top-header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 0;
	width: 95%;
}

#top-header .container:after {
	display: none;
}

#et-info {
	padding: .5em 0 .75em;
}

div#et-info {
	display: flex;
	padding: 0;
}

#et-info div .directions {
	opacity: 0;
	width: 0;
	height: 0;
	display: none;
	margin-top: 2px;
}

#et-info > div:hover .directions {
	opacity: 1;
	width: auto;
	display: inline-block;
	height: auto;
}

#et-info .et_pb_button:after {
	font-size: 26px;
}

.home .et_pb_section.et_pb_section_0.bg-mask.et_pb_section_video.et_pb_with_background.et_section_regular {
	height: CALC(100vh - 132px);
}

#page-container:not(.header-b) #top-header:not(.et-fixed-header) #et-info > div:hover .digits > span:before, 
#top-header.et-fixed-header #et-info .digits > span:before,
#page-container.header-b #top-header #et-info > div .digits:hover > span:before{
	content: 'Call Us';
	font-family: Open Sans,Arial,sans-serif !important;
	color: #000;
	text-shadow: none;
	font-size: 12px;
	top: 1px;
}

#et-info .et_pb_button:after {
	font-size: 26px;
	right: 4px;
	top: 4px;
}

div#top-header #et-info > div > div {
	margin-bottom: 3px;
	width: 100%;
	text-align: center;
	font-weight: bold;
}

#et-info > div:hover .et-icon:before {
	font-size: 12px;
}

#et-info > div:hover a {
	position: relative;
}

div#top-header.et-fixed-header {
	font-size: 12px;
	transition: ease all .5s;
}

.et-fixed-header ul#et-secondary-nav {
	margin-top: 0;
	font-size: 100%;
}

div#top-header.et-fixed-header a,
.header-b div#top-header a,
div#top-header.et-fixed-header #et-info {
	display: flex;
}

#top-header.et-fixed-header #et-info a.digits, 
.header-b #top-header #et-info a.digits{
	font-size: 100%;
	margin-top: 0;
	margin-left: 5px;
}

div#top-header.et-fixed-header #et-info > div, 
.header-b div#top-header #et-info > div {
	width: auto;
	flex-wrap: nowrap;
	padding: .4em 0 0;
}

div#top-header.et-fixed-header #et-info > div > div, 
.header-b div#top-header #et-info > div > div {
	width: auto;
	margin: 0;
}

div#top-header.et-fixed-header #et-info > div .directions, 
.header-b div#top-header #et-info > div .directions {
	width: auto;
	height: auto;
	opacity: 1;
}

div#top-header.et-fixed-header #et-info > div .et-icon, 
.header-b div#top-header #et-info > div .et-icon {
	margin-left: 10px;
	top: 0;
	padding: 0;
	margin-top: 0;
}

div#top-header.et-fixed-header div#et-secondary-menu .menu-item-4966 a {
	padding-top: 4px;
}

div#top-header.et-fixed-header div#et-secondary-menu a {
	padding: .7em 0 0;
}


div#top-header.et-fixed-header li.menu-item.menu-item-type-post_type.menu-item-object-page:before{
	padding: .4em 0 0;
}

.et_header_style_centered .et-search-form input, 
.et_header_style_centered span.et_close_search_field,
.et_header_style_centered .et-fixed-header .et-search-form {
	top: 0;
}

.et-fixed-header span.hide-fix {
	display: none;
}



/* HOME */

.home .et_pb_section.et_pb_section_1.et_section_regular .et_pb_column.et_pb_column_4_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	padding: 14px 10px 0;
}

#icon-box > div {
	border-left: 1px solid;
	border-right: 1px solid;
	border-color: #6decfe;
	padding: 0 18px 0;
	background: rgba(255,255,255,1);
}

#icon-box .et_pb_blurb_description p:first-child {
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .25px;
	line-height: 1.8em;
	color: #659dd4;
	padding-bottom: 0;
}

#icon-box > div:last-child {
	border-bottom: 1px solid #6decfe;
	padding-bottom: 25px;
	margin-bottom: 40px;
	box-shadow: 0px 1px 4px rgb(59 99 105 / 70%);
	padding-top: 22px;
}

#icon-box > div:first-child {
	border-top: 1px solid  #6decfe;
	padding-bottom: 0;
}

#locations .the-location {
	position: absolute;
	background: #eee;
	padding: 1em 2em;
	font-size: 120%;
	line-height: 2;
	bottom: 0;
}

#page-container .the-location a {
	color: #000 !important;
	font-weight: bold;
}

.the-city {
	font-weight: bold;
	color: #659dd4;
}

.home div#header-callout {
	position: absolute !important;
	z-index: 1;
	left: 50%;
	transform: translate(-50%,-50%) !important;
	top: 50%;
	margin-top: -3em;
}

#et-main-area #main-content #checkbox-1 > div:first-child {
	flex-wrap: wrap;
	display: flex;
}

#et-main-area #main-content #checkbox-1 > div:first-child h4 {
	width: 100%;
	font-size: 110%;
}

#page-container #contact-options form label {
	font-size: 110%;
}


#et-main-area #main-content #checkbox-1 > div:first-child .forminator-checkbox {
	width: 33%;
}



/* SECONDARY PAGES */

#image-header .et_pb_image_wrap img {
	position: absolute;
	object-fit: cover;
	height: 100%;
	width: 100%;
	left:0;
}

#image-header .et_pb_column_1_3 {
	display: block;
	margin: 0;
}

#image-header .et_pb_image_wrap {
	position: unset;
	display: block;
}

.et_pb_module.et_pb_image.et_pb_image_0.et-animated.et_had_animation {
	display: block;
}

#image-header .et_pb_row {
	display: flex;
}

#image-header  .et_pb_image {
	position: unset;
}

#image-header .et_pb_column_2_3 {
	width: 69.833%;
}

.et_pb_all_tabs {
	margin-bottom: 30px;
}

.et_pb_tab {
	padding: 0;
}

div#product-header > div:first-child > div:first-child {
	display: flex;
	align-items: center;
}


/* CONTACT OPTION */

#page-container #contact-options li.et_pb_tab_0.et_pb_tab_active {
	display: none;
}

#page-container #contact-options ul.et_pb_tabs_controls {
	background: none;
}

#page-container #contact-options ul.et_pb_tabs_controls:after {
	border: none;
}

#page-container #contact-options ul li, 
#page-container .small-button.et_pb_button {
	font-size: 140%;
}

#page-container #contact-options .et_pb_tabs_controls li a {
	padding: 0;
}

#page-container #contact-options .et_pb_tabs_controls li {
	margin-bottom: 1em;
	border: 2px solid;
}

#page-container #contact-options form {
	margin-top: 0;
	margin-bottom: 70px;
}

#page-container .et_pb_tab_content .small-button.et_pb_button {
	display: inline-block;
}

#page-container form#forminator-module-1079 > div:nth-child(4) {
	margin-bottom: 0;
}

span.select2-search.select2-search--dropdown.select2-search--hide + span {
	border: 1px solid #659dd4 !important;
	border-top: none !important;
}

div#text-1.model-quote {
	display: none;
}

.model-quote-btn {
	text-align: center;
	max-width: 190px;
}

.category-coast-spas .et_pb_blurb_description a:first-child {
	display: block;
}

.category-coast-spas .et_pb_blurb_description {
	line-height: 1.5;
	margin-top: -10px;
	font-weight: bold;
	width: 200px;
}

.category-coast-spas .et_pb_blurb_description a {
	font-weight: 400;
}

.et-fb-iframe-ancestor #image-header .et_pb_image_0 {
	position: unset !important;
}


/* FORM */

.et-db #page-container #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=flat] .forminator-button, 
#contact-options ul li { 
	padding: .3em 1em;
	border: 2px solid;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
	-webkit-transition-property: all!important;
	transition-property: all!important;
	background-color: #fdb854;
	border-radius: 15px;
	font-weight: bold;
}

.et-db #page-container #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=flat] .forminator-button:hover {
	padding-right: 2.1em;
}

.et-db #page-container #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=flat] .forminator-button:after {
	right: -16px;
	transition: all ease .5s;
	opacity: 0;
	text-shadow: none;
}

.et-db #page-container #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=flat] .forminator-button:hover:after {
	opacity: 1;
	content: "\5a";
	position: absolute;
	font-weight: 900;
	right: .8em;
	font-family: ETmodules!important;
}

.forminator-row.forminator-row-last {
	position: absolute;
	margin-top: -10px;
	right: 29px;
}

#page-container form[id^='forminator-module-'].forminator-design--flat input.forminator-input, 
#page-container form[id^='forminator-module-'].forminator-design--flat input.forminator-input:active {
	background-color: #fff;
}

#page-container .forminator-textarea {
	background: #fff !important;
}

input#show-form,
input#hide-form,
.modal-form-inner label {
	display: none;
}

input#show-form:checked + .modal-form {
	 display: block;
}

footer .et_pb_row.et_pb_row_2_tb_footer, 
footer .et_pb_row.et_pb_row_2_tb_footer .et_pb_column, 
footer .et_pb_row.et_pb_row_2_tb_footer .et_pb_code_inner,
footer .et_pb_section.et_pb_section_2_tb_footer.et_pb_with_background.et_section_regular,
footer .et_builder_inner_content.et_pb_gutters3 {
	position: unset;
}

input#show-form:checked + .modal-form .modal-form-inner {
	width: 90%;
	margin: 0 auto;
}

.modal-form-inner h3 {
	color: #fff;
	text-align: center;
}

#contact-options form.forminator-custom-form .forminator-row.forminator-row-last {
	margin-top: 0;
}

#page-container #contact-form form:not(.butt) {
	margin-top: 0;
}

#page-container #contact-options form.forminator-custom-form .forminator-row {
	flex-direction: column;
	width: 50%;
	margin-left: 0;
	margin-right: 0;
}

#contact-options form.forminator-custom-form {
	display: flex;
	flex-wrap: wrap;
}

#contact-options form.forminator-custom-form .forminator-response-message.forminator-error {
	width: 100%;
}

#page-container #contact-options form.forminator-custom-form .forminator-row > div {
	margin-bottom: 24px;
}

#page-container #contact-options form.forminator-custom-form .forminator-row > div:last-child {
	margin-bottom: 0;
}

#page-container #contact-options form.forminator-custom-form .forminator-row.forminator-row-last {
	bottom: -60px;
	text-align: center;
	width: 400px;
}

#page-container #contact-options form.forminator-custom-form .forminator-row:nth-child(4) {
	flex-direction: row;
	width: 100%;
}


/* HOT TUB FINDER */
#page-container #forminator-module-2921 .forminator-label {
	text-align:center;
}

#page-container #forminator-module-2921 .forminator-radio-bullet{
	display:none;
}

#page-container #forminator-module-2921 span.forminator-radio-label {
	text-align: center;
	font-size: 20px;
	color: #fff;
	margin: 20px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.hot-tub-swim-spa > div {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between;
}

.hot-tub-swim-spa > div .forminator-label {
	width: 100%;
}

#page-container #forminator-module-2921 .hot-tub-swim-spa > div label {
	width: 45%;
	margin: 0;
}

#forminator-module-2921 .hot-tub-swim-spa input[type = radio] + span + span:after {
	content: '';
	background-size: contain;
	display: block;
	width: 260px;
	height: 250px;
	background-repeat: no-repeat;
	background-position: center;
	filter: grayscale(100%);
	opacity: .65;
}

.hot-tub-swim-spa > div .forminator-label + label .forminator-radio-label:after {
	background-image: url(/wp-content/uploads/sites/4/2021/09/tropic-seas-spas-ergonomic-design.png);
}

.hot-tub-swim-spa > div .forminator-label + label + label .forminator-radio-label:after{
	background-image: url(/wp-content/uploads/sites/4/2021/09/swim-spa-carbo-fiber-corners.png);
}

#forminator-module-2921 .hot-tub-swim-spa input[type = radio]:checked + span + span:after {
	filter: grayscale(0);
	opacity: 1;
	transition: all ease .5s;
}

#page-container form#forminator-module-2921 select + span > span > span {
	background: none;
}

#page-container form#forminator-module-2921 select + span {
	max-width: 200px !important;
	width: 200px !important;
	min-width: 0;
	margin: 0 auto;
	text-align: center;
}

#page-container form#forminator-module-2921 span.select2-selection__rendered {
	color: #fff !important;
	font-weight: bold !important;
	font-size: 50px !important;
	padding: 30px 0 !important;
}

#page-container form#forminator-module-2921 span.select2-selection__rendered + span {
	display: none !important;
}

article#post-2931 {
	text-align: center;
	margin-bottom: 80px;
}

.page-template-hot-tub-finder #main-content .container {
	width: 100%;
	max-width: 100%;
	padding: 20px 40px;
	background: #eee;
}

.page-template-hot-tub-finder #main-content .container #content-area {
	max-width: 1200px;
	margin: 0 auto;
}

.spa-system-display > a img {
	border: 22px solid #fff;
	width: 100%;
}

.page-template-hot-tub-finder .spa-system-grid-item li {
	line-height: 1.7;
}

.page-template-hot-tub-finder .spa-system-grid-item li {
	list-style: disc;
	padding-left: 1px;
}

.page-template-hot-tub-finder .spa-system-grid-item 
 .et_pb_button {
	margin-top: 10px;
}

.page-template-hot-tub-finder .entry-content {
	font-weight: bold;
}

#spa-finder h2 {
	margin-bottom: 30px;
}

#spa-finder .et_pb_text_inner p {
	max-width: 640px;
	margin: 0 auto;
}

#spa-finder .forminator-pagination-footer {
	display: flex;
	flex-direction: column-reverse;
}

#page-container #spa-finder .forminator-pagination-footer button {
	margin: 15px 0;
}

#spa-finder div#name-1 .forminator-field {
	display: flex;
	flex-direction: column-reverse;
}

#spa-finder div#name-1 .forminator-description {
	margin-bottom: 20px;
	font-size: 20px;
}

.forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown.forminator-dropdown--flat {
	padding: 0;
}

div#spa-finder .et_pb_text_13 .et_pb_text_inner p:last-child{
	font-size: 95%;
	border-top: 1px solid;
	margin-top: 16px;
	padding-top: 13px;
}

#page-container div#product-header img {
    width: 100%;
}

div#product-header .et_pb_module.et_pb_image.et_pb_image_0, div#product-header .et_pb_module.et_pb_image.et_pb_image_0 span {
    width: 100%;
}


/* FOOTER */

#main-footer {
	background-color: #ddd;
	padding-bottom: 10px;
}

div#footer-bottom {
	background: none;
	padding: 1px 0 7px;
}

footer#main-footer .et-social-icons {
	text-align: center;
	margin: 0 auto;
	float: none;
	display: none;
}

footer#main-footer .et-social-icons li {
	margin: 0 10px;
}

.et-social-pinterest a.icon:before {
	content: "\E095";
}

.et-social-linkedin a.icon:before {
	content: "\E09D";
}

.et-social-youtube a.icon:before {
	content: "\E0A3";
}

p#footer-info {
	float: none;
	text-align: center;
}

#payments svg {
	width: 43px;
}

#payments {
	text-align: center;
	padding-bottom: .5em;
}

#payments + div {
	clear: left;
}

#page-container footer div#locations ul.et-social-icons {
	float: none;
	padding: 0;
}

div#get-quote p {
	line-height: 1.25;
}

ul.et-social-icons li {
	margin: 0 20px 0 0px;
}

#full-social ul.et-social-icons {
    float: none;
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
}

#page-container footer div#locations .et_pb_row {
	max-width: 100%;
	width: 100%;
	display: flex;
}

#locations .et_pb_text_inner {
	position: relative;
	min-height: 491px;
}

#locations .et_pb_text_inner img {
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 100%;
}


#page-container footer div#locations .et_pb_row > div {
	flex-grow: 1;
	width: 50%;
	margin: 0;
}

#page-container footer div#locations:not(.full-locations) .et_pb_row > div:nth-child(2) {
	width: 82px;
}

#page-container div#locations {
	padding-bottom: 0;
}

div#locations li.et-social-icon {
	display: flex;
	margin: 0;
	width: 82px;
	height: 82px;
	align-items: center;
	justify-content: center;
}

.et-social-icon a:before {
	text-shadow: 1px 1px 1px #6decfe;
	color: #000;
	padding: .5em;
	border-radius: 5px;
}

.et-social-icon a:hover:before {
	background: #6decfe;
	color: #000;
	opacity: 1;
	transition: .5s ease background;
}

.et-social-icon a:hover {
	opacity: 1;
}

ul.et-social-icons br {
	display: none;
}

#et-boc div#full-social>.et_pb_column {
    width: 95%;
    margin: 0 auto!important;
    float: none;
    max-width: 1200px;
}

#et-boc div#full-social {
    width: 100%;
    max-width: 100%;
    border-top: 1px solid #72ebfd;
    padding-top: 5px;
    position: relative;
}

#page-container footer #locations .et_pb_module.et_pb_text.et_pb_text_align_left.et_pb_bg_layout_light {
	margin: 0;
}

.et_pb_slide {
	padding: 0 55px;
}

#page-container .et-pb-slider-arrows a.et-pb-arrow-prev {
	left: 0;
}

#page-container .et-pb-slider-arrows a.et-pb-arrow-next {
	right: 0;
}

#page-container #et-boc .et-l .et_pb_divider:before {
	border-top-color: #ddd;
}

.count-1 .spa-system-grid-item {
	width: 100%;
}

.forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown.forminator-dropdown--flat {
	padding: 0 !important;
}

#get-quote-container form#forminator-module-1079 {
    padding: 0 0 35px;
}


@media only screen and (max-width: 1620px){
	#header-callout>.et_pb_column_1_2>div.et_pb_text_0 h1 {
		font-size: 3.35vw;
	}

	#header-callout>.et_pb_column_1_2>div.et_pb_text_1 p {
		font-size: 1.95vw !important;
	}
}

@media only screen and (min-width: 1451px) {
	#page-container .et_pb_section.centerwide {
		padding-left: 0;
		max-width: 1189px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#page-container .et_pb_section.centerwide .et_pb_row {
		width: 100%;
		max-width: 100%;
	}
}


@media only screen and (min-width: 981px) {
	div#logo-row,	
	.et_pb_row.vert-align {
		display: flex;
		align-items: center;
	}
	
}

@media only screen and (max-width: 1250px) and (min-width: 981px){
	.et_header_style_split #main-header #top-menu .centered-inline-logo-wrap {
		width: 14vw !important;
		top: -10px;
		height: 88px;
	}
	
	#top-menu li:not(.centered-inline-logo-wrap) {
		margin-top: 40px;
	}

	ul#et-secondary-nav {
		font-size: 94%;
	}

	#et-top-navigation #top-menu li a {
		font-size: 18px;
	}

	#top-header.et-fixed-header div#et-info a > span {
		display: none;
	}
	
	.home div#header-callout > .et_pb_column_1 {
		font-size: 1.26vw;
	}
	
	#icon-box h2 {
		font-size: 31px;
		padding: 8px 0 18px;
	}
}

@media (max-width: 980px) {
	
	#page-container h2 {
		font-size: 3.2vw;
	}
	
	.et_header_style_split #et-top-navigation {
		margin-top: 80px;
	}
	
	#top-header .container {
		justify-content: center;
	}
	
	#page-container h2 {
		font-size: 1.9em;
	}
	
	#et-info > div a {
		top: 2px;
	}
	
	#image-header .et_pb_column_2_3 {
		width: 100%;
	}

	#top-header #et-info .digits > span:before {
		content: 'Call Us';
		font-family: Open Sans,Arial,sans-serif !important;
		color: #000;
		text-shadow: none;
		font-size: 12px;
		top: 1px;
	}

	#top-header #et-info > div a.digits span span {
		display: none;
	}

	#et-info > div .et-icon:before {
		font-size: 12px;
	}

	#et-info > div .directions {
		opacity: 1;
		width: auto;
		display: inline-block;
		height: auto;
	}

	div#top-header #et-info > div {
		justify-content: space-between;
	}

	#et-info > div a {
		position: relative;
	}
	
	.et_secondary_nav_only_menu #top-header {
		display: block
	}

	div#et-info {
		width: 570px;
		display: flex;
		justify-content: center;
		margin-top: 0;
		position: relative;
		top: 90px;
	}
	
	li.menu-item.menu-item-type-post_type.menu-item-object-page:before {
		display: none;
	}
	
	#et_mobile_nav_menu .menu-item a {
		text-align: center;
		font-size: 20px;
		display: block;
		padding: 1.5em 0;
		color: #659dd4;
	}

	#et_mobile_nav_menu #mobile_menu {
		padding: 0;
	}

	div#top-header #et-info > div {
		margin-right: 41px;
	}
	
	div#top-header #et-info > div, div#top-header #et-info > div:nth-child(2), div#top-header #et-info > div:last-child {
		width: 33%;
		max-width: 33%;
		margin-right: 0;
		justify-content: center;
	}
	
	div#top-header #et-info > div > div + a {
		margin-right: 10px;
	}

	div#top-header #et-info > div:last-child {
		right: 0;
	}
	
	#page-container div#header-callout {
		transform: translate(0,0) !important;
		top: auto;
		left: 0;
		bottom: 0;
		margin: 0 !important;
		width: 100% !important;
	}

	.home .et_pb_section.et_pb_section_0.bg-mask.et_pb_section_video.et_pb_with_background.et_section_regular {
		height: auto;
	}
	
	#page-container footer div#locations {
		padding: 0;
	}

	#page-container footer div#locations .et_pb_row {
		padding: 0;
		flex-direction: column;
	}

	#page-container footer div#locations .et_pb_row > div {
		width: 100%;
	}

	#page-container footer div#locations:not(.full-locations) .et_pb_row > div:nth-child(2) {
		width: 100%;
	}

	#page-container footer ul.et-social-icons {
		display: flex;
		justify-content: center;
		margin: 0;
	}
	
	#image-header .et_pb_row {
		flex-direction: column;
	}

	#image-header .et_pb_column_1_3 {
		height: 51vw;
		overflow: hidden;
	}
	
	#image-header .et_pb_image_wrap img {
		min-height: 0;
	}
	
	#contact-options form.forminator-custom-form {
		flex-direction: column;
	}

	#page-container #contact-options form.forminator-custom-form .forminator-row {
		width: 100%;
	}

	#page-container #contact-options form.forminator-custom-form .forminator-row:nth-child(4) {
		flex-direction: column;
	}
	
	.model-quote-btn {
		max-width: 100%;
	}
	
	div#features-block .et_pb_row_1 {
		display: flex;
		flex-direction: column-reverse;
	}
	
	#et-main-area #main-content #checkbox-1 > div:first-child .forminator-checkbox {
		width: 50%;
	}
	
	div#top-three-home {
		display: flex;
		justify-content: space-between;
	}

	div#top-three-home .et_pb_blurb_content {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#top-three-home .et_pb_blurb_position_left .et_pb_blurb_container {
		padding: 0;
		text-align: center;
	}

	#top-three-home .et_pb_blurb_position_left .et_pb_main_blurb_image, #top-three-home .et_pb_blurb_position_right .et_pb_main_blurb_image {
		width: auto;
	}

	#top-three-home .et_pb_blurb {
		margin: 0px 15px 10px !important;
	}
	
	#header-callout>.et_pb_column_1_2>div.et_pb_text_0 h1 {
		font-size: 2.5em !important;
		padding: 0;
	}
	
	#header-callout>.et_pb_column_1_2>div.et_pb_text_1 p {
		font-size: 1em !important;
		line-height: 1.25;
	}
	
	#icon-box > div:last-child {
		box-shadow: none;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
	.col-2-med {
		display: flex;
		justify-content: space-between;
	}

	.col-2-med > div {
		width: 47%;
	}

	.col-2-med:after {
		display: none;
	}
	
	div#get-quote {
		display: flex;
	}

	div#get-quote > div:last-child {
		min-width: 220px;
		width: 220px;
		margin-left: 40px;
	}
	
	.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav #page-container {
		padding-top: 215px !important;
	}
	
}

@media only screen and (min-width: 701px) and (max-width: 980px){
	div#product-specs {
		display: grid;
		grid-template-columns: 10% 38% 42% 10%;
		grid-template-areas:
			'header header header header'
			'. style specs1 .'
			'. style specs2 .'
			'. style specs3 .'
			'. type specs4 .'
			'. type specs5 .'
			'cta cta cta cta';
	}

	div#product-specs .et_pb_text_0 {grid-area: header;}

	div#product-specs > div:last-child {
		grid-area: cta;
	}

	div#product-specs .et_pb_blurb_0 {
		grid-area: style;
	}

	div#product-specs .et_pb_blurb_1 {
		grid-area: type;
	}

	div#product-specs .et_pb_blurb_2 {
		grid-area: specs1;
	}

	div#product-specs .et_pb_text_1 {
		grid-area: specs2;
	}

	div#product-specs .et_pb_text_2 {
		grid-area: specs3;
	}

	div#product-specs .et_pb_text_3 {
		grid-area: specs4;
	}
	
	div#product-specs .et_pb_text_4 {
		grid-area: specs5;
	}
	
	.et_pb_row.col-2-tab .et_pb_column {
		display: grid;
		grid-template-areas:
			'tub1 . tub2'
			'name1 . name2';
		grid-template-columns: 47.5% 5.5% 47.5%;
	}

	.et_pb_row.col-2-tab .et_pb_column div:first-child {
		grid-area: tub1;
	}

	.et_pb_row.col-2-tab .et_pb_column div:nth-child(2) {
		grid-area: name1;
	}

	.et_pb_row.col-2-tab .et_pb_column div:nth-child(3) {
		grid-area: tub2;
	}

	.et_pb_row.col-2-tab .et_pb_column div:nth-child(4) {
		grid-area: name2;
	}

}

@media only screen and (min-width: 768px){
	#page-container #contact-options .et_pb_tabs_controls li {
		margin-right: 1em;
	}
}

@media only screen and (max-width: 767px){
	
	body {
		font-size: 14px !important
	}
	
	.forminator-row.forminator-row-last {
		right: 0;
		width: 100%;
		text-align: center;
	}
	
	#icon-box {
		box-shadow: 0px 1px 4px rgb(59 99 105 / 70%);
	}
	
	#icon-box > div, #icon-box > div:last-child {
		box-shadow: none;
		background: #fff;
	}
	
	div#contact-options {
		flex-direction: column-reverse;
		display: flex;
	}
	
	div#get-quote {
		flex-direction: column;
		display: flex;
	}
	
	div#get-quote-container {
		display: flex;
		flex-direction: column-reverse;
	}
	
	#page-container h5.et_pb_toggle_title {
		font-size: 1.2em;
	}

}

@media only screen and (max-width: 700px){
	div#et-info .hide-fix,
	#top-header #et-info > div a.digits span span {
		display: none;
	}
	
	.et_header_style_split #et_mobile_nav_menu {
		margin-top: 99px;
	}

	#page-container #top-header:not(.et-fixed-header) #et-info > div .digits > span:before {
		content: 'Call Us';
		font-family: Open Sans,Arial,sans-serif !important;
		color: #000;
		text-shadow: none;
		font-size: 12px;
		top: 1px;
	}

	#et-info > div .et-icon:before {
		font-size: 12px;
	}

	div#top-header #et-info > div {
		flex-direction: column;
	}

	#et-info > div .directions {
		opacity: 1;
		width: auto;
		display: inline-block;
		height: auto;
	}
	
	div#et-info {
		max-width: 360px;
		width: 94%;
	}

	#et-info a.digits {
		margin-bottom: 10px;
		margin-right: 0;
	}

	div#top-header #et-info > div:first-child > * {
		text-align: left;
	}

	div#top-header #et-info > div:last-child > * {
		text-align: right;
	}

	div#top-header #et-info > div:last-child {
		margin-right: 0;
	}
	
	div#product-specs > div:nth-child(2), 
	div#product-specs > div:nth-child(3), 
	div#product-specs > div:nth-child(4) {
		max-width: 284px;
		margin: 0 auto;
	}
	
	#et-main-area #main-content #checkbox-1 > div:first-child .forminator-checkbox {
		width: 100%;
	}
	
	#page-container .et_pb_row.et_pb_row_4col > div {
		width: 100%;
		margin-right: 0;
	}
	
	.et_pb_row_4col .et_pb_column {
		margin-bottom: 0;
	}
	
	#page-container div#product-specs > div:not(.et_pb_text_0):not(.et_pb_cta_0) {
		margin-left: auto !important;
		margin-right: auto;
		max-width: 213px;
	}
	
	#page-container div#product-specs > div.et_pb_text:not(.et_pb_text_0) {
		padding-left: 46px;
	}
	
	#page-container div#product-specs .et_pb_blurb .et_pb_blurb_content {
		transform: translateX(-16px);
	}
	
	#forminator-module-2921 .hot-tub-swim-spa input[type = radio] + span + span:after {
		width: 38vw;
		height: 36vw;
	}
}

@media only screen and (max-width:620px){
	div#top-three-home {
		display: block;
	}
	
	#top-three-home .et_pb_blurb {
		margin-bottom: 50px !important;
	}
	
	#top-three-home .et_pb_blurb:last-child {
		margin-bottom: 9px !important;
	}
}

@media only screen and (max-width: 500px){

	
	div#et-info {
		margin-top: 0;
	}
	
	#page-container #get-quote-container form.forminator-custom-form .forminator-row.forminator-row-last {
		right: auto;
		width: 100%;
	}
	
}







